header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Noragami
  repository: kara.moe
  conditions:
    tagPresence:
      - 16daf95b-3351-4621-964f-3601988ac4be
      - 40264c50-77b7-40bd-bd59-28aef7cc8820
  actions:
    addTag:
      - tid: 463d7bec-71ab-431d-8aeb-b3acab823843
        type: 18
